recovery:
  state:
    round: 287
    hash: "849276aec8661df48655ff7dfc756b43795f8e438c3e664f63a8919b2906f0f0299bbc2eb2459974244b17af95823d0f"
    timestamp: "2025-11-10T22:16:00.002883Z"
  bootstrap: null
  package: null
  stream: null
